.collapseomatic {
	background-image: url('/web/20260131000121im_/https://tap-gmbh.com/wp-content/plugins/jquery-collapse-o-matic/css/images/arrow-down.png');
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
}
.collapseomatic:focus {
      outline: 0;
}
.arrowright {
	background-position: right top;
	padding: 0 16px 10px 0;
}
.noarrow {
	background-image: none !important;
	padding: 0 0 10px 0;
}
.colomat-hover {
	text-decoration: underline;
}
.colomat-close {
	background-image: url('/web/20260131000121im_/https://tap-gmbh.com/wp-content/plugins/jquery-collapse-o-matic/css/images/arrow-up.png');
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-top: 0px;
	margin-left: 16px;
	padding: 0px;
}
.content_collapse_wrapper {
	position: absolute; left: -999em;
}
.collapseall:hover, .expandall:hover, .collapseall:focus, .expandall:focus {
	text-decoration: underline;
}
.span_fix {
	padding: 0 !important;
	margin: 0 !important;
}
.span_fix:before, .span_fix:after {
	content: none;
}

/*
     FILE ARCHIVED ON 00:01:21 Jan 31, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:45:12 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.373
  load_resource: 46.536
  PetaboxLoader3.resolve: 43.259
  PetaboxLoader3.datanode: 2.334
*/